## libsys-info-base-perl 0.7803

=== debian/changelog ===
libsys-info-base-perl (0.7803-2) unstable; urgency=medium

  * Fix build-depend explicitly on libmodule-build-perl.
  * Fix use canonical Vcs-Git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:44:29 +0200

libsys-info-base-perl (0.7803-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750448.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 15:35:03 +0200
