=== debian/control ===
Source: libsys-info-base-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-info-base-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-info-base-perl.git
Homepage: https://metacpan.org/release/Sys-Info-Base

Package: libsys-info-base-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: fetch basic information from the host system
 Sys::Info::Base extracts and collects basic information from the host
 system.
