## libsys-info-base-perl 0.7804

=== debian/changelog ===
libsys-info-base-perl (0.7804-2) unstable; urgency=medium

  * Team upload.
  * Add patch to make the build process work without cwd in @INC.
    Thanks to Niko Tyni for coming up with the patch.
    (Closes: #837264)
  * Update lintian override (new wording of the tag).
  * Use HTTPS for Vcs-Git in debian/control.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2016 17:37:11 +0200

libsys-info-base-perl (0.7804-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Drop Files section for no longer included convenience code copy.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
    + Extend copyright for main upstream author to cover recent years.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Stop build-depend on libcgi-pm-perl: No longer needed for testsuite.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 15:17:54 +0100

libsys-info-base-perl (0.7803-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ gregor herrmann ]
  * Add build dependency on CGI.pm. Used in t/03-basic.t.
    (Closes: #789418)

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 22:20:53 +0200
