=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  dh-buildinfo
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-info-base-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-info-base-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsys-info-base-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsys-info-base-perl.git
 Homepage: https://metacpan.org/release/Sys-Info-Base
 
 Package: libsys-info-base-perl
