=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Sys::Info::Base
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,3 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Sys-Info-Base
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Sys/
 DEB_UPSTREAM_TARBALL_MD5 = cdf90b98ce5e05f08a35f54d56ab0b74
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
