=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Sys-Info-Base .*/Sys-Info-Base-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Sys/Sys-Info-Base-([\d.]+)\.tar\.gz
