=== debian/control ===
Source: libsys-info-base-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-base-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-base-perl
Homepage: https://metacpan.org/release/Sys-Info-Base
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libsys-info-base-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends: libsys-info-driver-linux-perl
Description: fetch basic information from the host system
 Sys::Info::Base extracts and collects basic information
 from the host system.
