## libsys-info-base-perl 0.7810

=== debian/changelog ===
libsys-info-base-perl (0.7810-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.7810.
  * Update debian/upstream/metadata.
  * Add test and runtime dependency on libsys-hostip-perl.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update lintian override info format in d/source/lintian-overrides
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Oct 2025 20:38:51 +0200
