=== debian/control ===
Source: libsys-info-base-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libsys-hostip-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-base-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-base-perl.git
Homepage: https://metacpan.org/release/Sys-Info-Base

Package: libsys-info-base-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libsys-hostip-perl,
Recommends:
 libsys-info-driver-linux-perl,
Description: fetch basic information from the host system
 Sys::Info::Base extracts and collects basic information
 from the host system.
